package zero1hd.rhythmbullet.game;

import com.badlogic.gdx.utils.Array;

public class MapWindowData {
	Array<EntitySpawnInfo> entityDatas;
	public MapWindowData() {
		entityDatas = new Array<>(EntitySpawnInfo.class);
	}
	
	public void addEntity(EntitySpawnInfo entity) {
		entityDatas.add(entity);
	}
	
	public EntitySpawnInfo[] getArray() {
		return entityDatas.toArray();
	}
}